Zitat Zitat von luis100 Beitrag anzeigen
hallo ich habe eparted installiert und finde es nicht!
Vu+Duo openatv 4.2

möchte eine part für flashexpander auf meiner festplatte o. stick anlegen

gruß luis
Bei eparted ist die ipk defekt, in der fehlen alle py Dateien, also kann auch nix angezeigt, bzw. richtig installiert werden...

Hier ist eine zur manuellen Installation die zumindest bei meiner et4000 einwandfrei funktioniert hat: eparted_0.13-r1_all.ipk